Starphire Technologies SiteSage跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196781 漏洞类型 跨站脚本
发布时间 2005-12-22 更新时间 2006-06-06
CVE编号 CVE-2005-4492 CNNVD-ID CNNVD-200512-553
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-553
|漏洞详情
StarphireSiteSage5.0.18及更早版本存在跨站脚本攻击漏洞,远程攻击者可以通过未明搜索参数,可能是norelay_highlight_words参数,来注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:16017
链接:http://www.securityfocus.com/bid/16017
来源:OSVDB
名称:21861
链接:http://www.osvdb.org/21861
来源:VUPEN
名称:ADV-2005-3051
链接:http://www.frsirt.com/english/advisories/2005/3051
来源:SECUNIA
名称:18214
链接:http://secunia.com/advisories/18214
来源:MISC
链接:http://pridels0.blogspot.com/2005/12/sitesage-xss-vuln.html